A propos de l'impression sécurisée cryptée
L'option de sécurité cryptée est une fonctionnalité qui renforce la sécurité en cryptant les données d'impression lorsque l'impression s'opère à partir d'un ordinateur.
L'utilisation de l'impression sécurisée cryptée empêche les autres utilisateurs de voir le contenu du document en cours d'impression, ce qui permet de supprimer le flux d'informations non autorisé.
Définissez un mot de passe dans l'ordinateur et lancez une impression à partir d’une application. Les données d'impression sont cryptées à l'aide du mot de passe et sont enregistrées dans l'imprimante. Les données d'impression sont décryptées au niveau de l'imprimante à l'aide du mot de passe et l'impression est effectuée.

REMARQUE :

  • Pour des informations détaillées sur l'utilisation de la fonction d’impression sécurisée cryptée de l'imprimante, reportez-vous aux manuels d’utilisateur de l'imprimante.


Utilisation de l'aide
La fonction Aide comprend un volet de navigation (à gauche) et un volet de rubriques (à droite). Utilisez le sommaire, des mots clés et la fonction de recherche en texte intégral dans le volet de navigation pour rechercher des informations et en afficher la description dans le volet de rubriques.
Pour rechercher une rubrique :
Cliquez sur l'un des onglets suivants dans le volet de navigation.
Onglet Sommaire
Le titre des descriptions apparaît dans l'écran Sommaire. Cliquez deux fois sur l'icône représentant un livre pour afficher les titres des rubriques. Cliquez sur le titre voulu pour afficher une description.
Onglet Index
Affiche la liste des entrées de l'index. Entrez un mot dans la zone de texte [Entrez le ou les mots à rechercher :] ou faites défiler la liste. Cliquez deux fois sur l'entrée d'index correspondant au mot voulu pour en afficher la description.
Onglet Rechercher
Vous pouvez également rechercher des rubriques à partir d'un mot ou d'une expression apparaissant dans la description correspondante. Entrez un mot ou une expression dans la zone de texte [Entrez le mot-clé à rechercher :] et cliquez sur le bouton Afficher les rubriques. Cliquez deux fois sur le titre de la rubrique voulue pour en afficher la description.


Marques et abréviations
Microsoft, Windows et Windows Vista sont des marques commerciales ou des marques déposées de Microsoft Corporation aux États-Unis et/ou dans d'autres pays.
Les autres noms de produits ou de sociétés peuvent être des marques de leurs détenteurs respectifs.
Windows Vista est une abréviation du système d'exploitation Microsoft Windows Vista.
Windows Server 2008 est une abréviation du système d'exploitation Microsoft Windows Server 2008.
Windows 7 est une abréviation du système d'exploitation Microsoft Windows 7.
Windows 8 est une abréviation du système d'exploitation Microsoft Windows 8.
Windows 8.1 est une abréviation du système d'exploitation Microsoft Windows 8.1.
Windows Server 2012 est une abréviation du système d'exploitation Microsoft Windows Server 2012.
Windows 10 est une abréviation du système d'exploitation Microsoft Windows 10.
Windows Server 2016 est une abréviation du système d'exploitation Microsoft Windows Server 2016.
Windows est une abréviation des systèmes d'exploitation Microsoft Windows.


Affichage de l'onglet Crypté(e)-P
Pour paramétrer les fonctions d'impression sécurisée cryptée, ouvrez l'onglet Crypté(e)-P dans la boîte de dialogue des propriétés de l'imprimante.
1
Sélectionnez Périphériques et imprimantes dans le menu Démarrer.

REMARQUE :

  • Sous Windows Vista et Server 2008 : cliquez sur Démarrer - Panneau de configuration - Imprimantes.
  • Sous Windows 7 et Server 2008 R2 : cliquez sur Démarrer - Périphériques et imprimantes.
  • Sous Windows 8, 8.1, Server 2012 et Server 2012 R2 : depuis le bureau, affichez la barre des icônes située à droite de l'écran, et cliquez ou appuyez sur Paramètres - Panneau de configuration - Périphériques et imprimantes.
  • Sous Windows 10 et Server 2016 : cliquez sur Paramètres - Périphériques - Imprimantes et scanners - Paramètres associés - Périphériques et imprimantes.
2
Cliquez avec le bouton droit de la souris sur l'icône de l'imprimante que vous utilisez et sélectionnez Propriétés de l'imprimante (ou Propriétés) dans la liste déroulante.
3
Cliquez sur l'onglet Crypté(e)-P.
Rubrique connexe
Onglet Crypté(e)-P


Réalisation d'une impression sécurisée cryptée

REMARQUE :

  • Lorsque vous utilisez l'impression sécurisée cryptée, assurez-vous que l'environnement dans lequel vous travaillez prend en charge la fonction d'impression sécurisée cryptée. Pour plus d'informations sur la configuration du système pour l'impression sécurisée cryptée, et pour consulter les remarques et avertissements à propos de son utilisation, reportez-vous au fichier Lisezmoi.txt.
1
Ouvrez l'onglet Crypté(e)-P.
2
Vérifiez que l’option Utiliser Impression sécurisée cryptée a été sélectionnée.

REMARQUE :

  • L'option Utiliser Impression sécurisée cryptée peut uniquement être sélectionnée par un utilisateur disposant de l'autorisation permettant d'administrer les imprimantes (en général, un administrateur ou un utilisateur ayant des privilèges d'administrateur pour l'ordinateur dispose de cette autorisation).
  • Si Utiliser l'impression sécurisée cryptée n’est pas sélectionné, l'impression est exécutée sans cryptage.
3
Indiquez si vous souhaitez que la boîte de dialogue Modifier les informations sur le travail apparaisse lors de l'impression. Pour ce faire, utilisez la case Modifier les informations sur le travail lors de l'impression.

REMARQUE :

  • Si la case Modifier les informations du travail lors de l'impression est cochée, la boîte de dialogue Modifier les informations du travail apparaît lors de l'impression, permettant de modifier le nom du document et le nom de l'utilisateur affichés sur le panneau de commande de l'imprimante.
4
Configure les paramètres de mot de passe. Lors de l'impression sécurisée cryptée, vous pouvez définir le mot de passe au préalable ou chaque fois que vous imprimez.
Lors de la définition d'un mot de passe au préalable :
Cochez la case Définir le mot de passe et cliquez sur le bouton Paramètres.

La boîte de dialogue Paramètres de mot de passe apparaît. Définissez le mot de passe par défault.

REMARQUE :

  • Si Ne pas afficher la boîte de dialogue de mot de passe lors de l'impression est sélectionné, l'impression s'exécute avec le mot de passe par défault entré au préalable, sans afficher la boîte de dialogue pour enter le mot de passe.
  • Si Mot de passe (par défaut) n'est pas défini et que Ne pas afficher la boîte de dialogue de mot de passe lors de l'impression n’est pas sélectionné, les données d’impression de sont pas cryptées.
Lors de la définition d'un mot de passe lors de l'impression :
Ne cochez pas la case Définir le mot de passe. Définissez le mot de passe dans la boîte de dialogue Paramètres de mot de passe d'impression sécurisée cryptée, apparaissant lors de l'impression.
5
Cliquez sur OK.
6
Démarrez l'impression à partir d'une application.

REMARQUE :

  • Les caractères autorisés apparaissent dans la liste des caractères disponibles.
  • Si les conditions pour les mots de passe ont été définies, entrez un mot de passe respectant ces conditions.
  • Si les conditions pour les mots de passe n'ont pas été définies, vous pouvez entrer jusqu’à 48 caractères (15 chiffres pour certains modèles d'imprimante) parmi la liste des caractères disponibles pour le mot de passe.
  • Si les conditions pour les mots de passe n'ont pas été définies, vous pouvez imprimer sans saisir un mot de passe, mais les données d’impression ne seront pas cryptées.
  • Sous Windows 8/8.1/Server 2012/Server 2012 R2, si vous imprimez depuis l'application Windows Store et si vous avez sélectionné des paramètres qui exigent une saisie ou la réalisation d'une procédure pour l'impression, le message [Vous devez vérifier l'imprimante. Pour cela, accédez au Bureau.] s'affiche. Dans ce cas, affichez le bureau et suivez les instructions de la boîte dedialogue affichée.
7
Vous en avez terminé avec l'ordinateur. Procédez à l'impression sur une imprimante prenant en charge l'impression sécurisée cryptée.

REMARQUE :

  • Pour en savoir plus sur l'utilisation de l'imprimante, reportez-vous aux manuels d’utilisateur de l'imprimante.


Liste des caractères disponibles
Les caractères utilisables avec l'impression sécurisée cryptée sont présentés ci-dessous.
Liste des caractères utilisables
Chiffres | 0-9
Caractères romains | a-z et A-Z
Symboles | ! " ' # $ % & ‘ ( ) * + , - . / : ;
 | > = < ? @ [ ¥ ] ˆ _ ` { | } ˜ espace

REMARQUE :

  • Pour les modèles d'imprimante acceptant uniquement des caractères spécifiques au niveau du panneau de commande, seuls les chiffres peuvent être utilisés comme mots de passe.


Définition des conditions pour les mots de passe
Vous pouvez définir des restrictions quant au nombre et aux combinaisons de caractères des mots de passe, qui pourront être utilisées pour renforcer la sécurité.

REMARQUE :

  • Si les conditions pour les mots de passe n'ont pas été définies, vous pouvez entrer jusqu'à 48 caractères parmi la liste des caractères disponibles pour le mot de passe.
  • Pour les modèles d'imprimante acceptant uniquement des caractères spécifiques au niveau du panneau de commande, vous pouvez utiliser jusqu'à 15 chiffres seulement dans le mot de passe.
1
Ouvrez l'onglet Crypté(e)-P.
2
Vérifiez que l’option Utiliser l'impression sécurisée cryptée a été sélectionnée.

REMARQUE :

  • L’option Utiliser l'impression sécurisée cryptée peut uniquement être sélectionnée par un utilisateur disposant de l'autorisation permettant d’administrer les imprimantes (en général, un administrateur ou un utilisateur ayant des privilèges d’administrateur pour l'ordinateur dispose de cette autorisation).
3
Cliquez sur le bouton Exigences relatives aux mots de passe.
La boîte de dialogue Exigences de mot de passe s'affiche.
4
Définissez les conditions pour les mots de passe. Définissez le nombre minimum de caractères et indiquez si le mot de passe doit être constitué d'une combinaison de lettres et de chiffres.


Définition du Niveau de cryptage
Pour certains modèles d'imprimante, le niveau de cryptage peut être défini pendant l'impression sécurisée cryptée.

REMARQUE :

  • Lorsque vous utilisez l'impression sécurisée cryptée, assurez-vous que l'environnement dans lequel vous travaillez prend en charge la fonction d'impression sécurisée cryptée. Pour plus de détails sur les avertissements à propos de la mauvaise utilisation de la configuration du système pour l'impression sécurisée cryptée, reportez-vous au fichier Readme.txt.
1
Ouvrez l'onglet Crypté(e)-P.
2
Vérifiez que l’option Utiliser l'impression sécurisée cryptée a été sélectionnée.

REMARQUE :

  • L’option Utiliser l'impression sécurisée cryptée peut uniquement être sélectionnée par un utilisateur disposant de l'autorisation permettant d’administrer les imprimantes (en général, un administrateur ou un utilisateur ayant des privilèges d’administrateur pour l'ordinateur dispose de cette autorisation).
3
Cochez la case Définir le niveau de cryptage et cliquez sur le bouton Paramètres.
La boîte de dialogue Paramètres de niveau de cryptage s'affiche.
4
Définissez le niveau de cryptage.
Suivez la procédure à partir de l'étape 3 de Réalisation d'une impression sécurisée cryptée pour exécuter une impression sécurisée cryptée.


Dépannage
Cette section décrit les causes des messages d'erreur et donne les solutions pour les résoudre.
Le mot de passe saisi est incorrect.
Cause 1 | Aucun mot de passe n’a été entré (si les conditions pour les mots de passe ont été définies).
Cause 2 | Des caractères non autorisés ont été entrés dans la boîte de dialogue Mot de passe qui s'affiche pendant l'impression sécurisée cryptée.
Solution | Faites une nouvelle tentative en entrant un mot de passe contenant des caractères utilisables dans la boîte Mot de passe qui s’affiche pendant l’impression sécurisée cryptée. Pour connaître les caractères autorisés pour l’impression sécurisée cryptée, consultez la liste des caractères disponibles.
Le mot de passe saisi est incorrect. Entrez un mot de passe compris...
Cause | Le mot de passe saisi ne respecte pas les conditions pour les mots de passe.
Solution | Faites une nouvelle tentative en entrant dans la boîte de dialogue Mot de passe un mot de passe contenant des caractères utilisables et qui respecte les conditions pour les mots de passe.Cette boîte de dialogue s'affiche lors d'une impression sécurisée cryptée. Pour connaître les caractères autorisés pour l'impression sécurisée cryptée, consultez la liste des caractères disponibles.
Vous n'avez pas entré le nom du document et celui de l'utilisateur, ou la saisie dépasse le maximum de caractères admis. Entrez un maximum de XX caractères alphanumériques.
Cause | Aucun caractère n'a été entré ou le nombre de caractères entrés est supérieur à la limite maximale pour le nom du document et le nom d'utilisateur dans la boîte de dialogue Modifier les informations sur le travail.
Solution | Respectez le nombre de caractères autorisés pour le nom du document et le nom d'utilisateur dans la boîte de dialogue Modifier les informations sur le travail. Si ces paramètres ne sont pas modifiés, désélectionnez la case Modifier les informations sur le travail lors de l'impression dans l'onglet Crypté(e)-P.
Impossible de créer le formulaire car l'impression sécurisée cryptée est activée.
Cause Les paramètres de création de fichier de formulaire ont été sélectionnés dans la boîte de dialogue des propriétés de l’imprimante qui procède à l’impression sécurisée cryptée (les fichiers de formulaire ne peuvent pas être créés pendant l'utilisation de la fonction d'impression sécurisée cryptée).
Solution Lors de l'impression sécurisée cryptée, assurez-vous que l'option Créer un formulaire n’est pas sélectionnée dans la boîte de dialogue Propriétés de l’imprimante relative à l'imprimante qui exécute l’impression sécurisée cryptée. Relancez ensuite l'impression.
Si vous voulez créer un fichier de formulaire, connectez-vous en tant qu'utilisateur disposant de l'autorisation d'administrer les imprimantes (en général, un administrateur ou un utilisateur ayant des privilèges d'administrateur pour l'ordinateur dispose de cette autorisation), désélectionnez la case Utiliser Impression sécurisée cryptée dans l'onglet Crypté(e)-P, puis faites une nouvelle tentative d'impression.

REMARQUE :

  • Les paramètres de création d'un fichier de formulaire sont les suivants :
    1 Dans l'onglet Général de la boîte de dialogue Propriétés de l'imprimante, cliquez sur Options d'impression.
    2 Dans l'onglet Mise en page, cliquez sur Options de page, puis sur l'onglet Fond de page.
    3 Dans l'onglet Fond de page qui apparaît, cliquez sur Créer un formulaire.

Impossible d'imprimer lorsque la méthode de sortie choisie est Impression sécurisée car l'impression sécurisée cryptée est activée.
Cause | L'option Méthode de sortie a été définie sur Impression sécurisée dans la boîte de dialogue des propriétés de l’imprimante réalisant l’impression sécurisée cryptée (la méthode de sortie des données d'impression ne peut pas être définie sur Impression sécurisée lorsque l'impression sécurisée cryptée est utilisée).
Solution | Lors de l'impression sécurisée cryptée, vérifiez que la méthode de sortie n’est pas définie sur Impression sécurisée dans la boîte de dialogue Propriétés de l'imprimante relative à l'imprimante qui exécute l'impression sécurisée cryptée. Relancez ensuite l'impression. Si vous voulez sortir des données d'impression avec la méthode d'impression sécurisée, connectez-vous en tant qu'utilisateur disposant de l'autorisation d'administrer les imprimantes (en général, un administrateur ou un utilisateur ayant des privilèges d’administrateur pour l’ordinateur dispose de cette autorisation), désélectionnez la case Utiliser Impression sécurisée cryptée dans l'onglet Crypté(e)-P, puis faites une nouvelle tentative d'impression.
Impossible d'imprimer lorsque la méthode de sortie choisie est Stocker car l'impression sécurisée cryptée est activée.
Cause L'option Méthode de sortie a été définie sur Stocker dans la boîte de dialogue des propriétés de l’imprimante réalisant l’impression sécurisée cryptée (la méthode de sortie des données d'impression ne peut pas être définie sur Stocker lorsque l'impression sécurisée cryptée est utilisée).
Solution Lors de l’impression sécurisée cryptée, vérifiez que la méthode de sortie n’est pas définie sur Stocker dans la boîte de dialogue Propriétés de l'imprimante relative à l'imprimante qui exécute l'impression sécurisée cryptée. Relancez ensuite l'impression.
Si vous voulez sortir des données d’impression avec la méthode Stocker, connectez-vous en tant qu'utilisateur disposant de l'autorisation d'administrer les imprimantes (en général, un administrateur ou un utilisateur ayant des privilèges d’administrateur pour l’ordinateur dispose de cette autorisation), désélectionnez la case Utiliser Impression sécurisée cryptée dans l'onglet Crypté(e)-P, puis faites une nouvelle tentative d'impression.

REMARQUE :

  • La méthode de sortie des données d'impression peut être définie dans la liste déroulante Méthode de sortie se trouvant en haut à droite des onglets de la boîte de dialogue Options d’impression, qui s’affiche en cliquant sur Options d’impression dans l'onglet Général de la boîte de dialogue Propriétés d'impression.
Impossible d'imprimer lorsque la méthode de sortie choisie est Attente car l'impression sécurisée cryptée est activée.
Cause L'option Méthode de sortie a été définie sur En attente dans la boîte de dialogue des propriétés de l'imprimante réalisant l'impression sécurisée cryptée (la méthode de sortie des données d'impression ne peut pas être définie sur En attente lorsque l'impression sécurisée cryptée est utilisée).
Solution Lors de l'impression sécurisée cryptée, vérifiez que la méthode de sortie n’est pas définie sur En attente dans la boîte de dialogue Propriétés de l'imprimante relative à l'imprimante qui exécute l'impression sécurisée cryptée. Relancez ensuite l'impression.
Si vous voulez sortir des données d'impression avec la méthode En attente, connectez-vous en tant qu'utilisateur disposant de l'autorisation d'administrer les imprimantes (en général, un administrateur ou un utilisateur ayant des privilèges d'administrateur pour l'ordinateur dispose de cette autorisation), désélectionnez la case Utiliser Impression sécurisée cryptée dans l'onglet Crypté(e)-P, puis faites une nouvelle tentative d'impression.

REMARQUE :

  • La méthode de sortie des données d'impression peut être définie dans la liste déroulante Méthode de sortie se trouvant en haut à droite des onglets de la boîte de dialogue Options d’impression, qui s’affiche en cliquant sur Options d’impression dans l'onglet Général de la boîte de dialogue Propriétés d’impression.
Vous risquez de ne pas pouvoir imprimer avec la méthode de sortie choisie car l'impression sécurisée cryptée est activée. Continuer l'impression ?
Cause Il se peut que la méthode de sortie sélectionnée dans la boîte de dialogue des propriétés de l’imprimante réalisant l’impression sécurisée cryptée ne soit pas prise en charge par l'impression sécurisée cryptée.
Solution Il se peut que la méthode de sortie sélectionnée dans la boîte de dialogue Propriétés de l'imprimante relative à l'imprimante réalisant l'impression sécurisée cryptée ne soit pas prise en charge par l'impression sécurisée cryptée. Cliquez sur Non pour arrêter l'impression. Si vous cliquez sur Oui alors que la méthode de sortie n'est pas prise en charge, l'impression sécurisée cryptée risque de ne pas fonctionner et l'imprimante peut renvoyer une erreur.
Si vous voulez sortir des données d'impression sans modifier la méthode de sortie, connectez-vous en tant qu'utilisateur disposant de l'autorisation d'administrer les imprimantes (en général, un administrateur ou un utilisateur ayant des privilèges d'administrateur pour l'ordinateur dispose de cette autorisation), désélectionnez la case Utiliser Impression sécurisée cryptée dans l'onglet Crypté(e)-P, puis faites une nouvelle tentative d'impression.

REMARQUE :

  • La méthode de sortie des données d'impression peut être définie dans la liste déroulante Méthode de sortie se trouvant en haut à droite des onglets de la boîte de dialogue Options d'impression, qui s'affiche en cliquant sur Options d'impression dans l'onglet Général de la boîte de dialogue Propriétés d'impression.
Rubrique connexe
Affichage de l'onglet Crypté(e)-P


Onglet Crypté(e)-P
Cet onglet permet de paramétrer l'impression sécurisée cryptée. Il s'affiche dans la boîte de dialogue Propriétés de l'impression.
Paramètres
Utiliser Impression sécurisée cryptée
Modifier les informations sur le travail lors de l'impression
Définir le niveau de cryptage
Définir le mot de passe
Boutons
Paramètres (Définir le niveau de cryptage)
Paramètres (Définir le mot de passe)
Exigences de mot de passe
A propos de Crypté(e)-P
Rubriques connexes
Affichage de l'onglet Crypté(e)-P


Boîte de dialogue Paramètres de niveau de cryptage
Permet de définir le niveau de cryptage. Les niveaux de cryptage que vous pouvez utiliser sont déterminés automatiquement lorsque l'impression sécurisée cryptée est installée.

REMARQUE :

  • Le niveau de cryptage par défault et les niveaux de cryptage que vous pouvez sélectionner dépendent du modèle d’imprimante utilisé.
Paramètres
Niveau de cryptage


Boîte de dialogue Paramètres de mot de passe
Permet de définir le mot de passe pour le cryptage. Le mot de passe utilisé pour le cryptage peut être défini au préalable ou entré chaque fois que vous imprimez.
Paramètres
Mot de passe (par défaut)
Ne pas afficher la boîte de dialogue de mot de passe lors de l'impression


Boîte de dialogue Exigences de mot de passe
Vous permet de définir des exigences à appliquer aux mots de passe afin de renforcer la sécurité.

REMARQUE :

  • Si les conditions pour les mots de passe n'ont pas été définies, vous pouvez entrer jusqu'à 48 caractères parmi la liste des caractères disponibles pour le mot de passe.
  • Pour les modèles d'imprimante acceptant uniquement des caractères spécifiques au niveau du panneau de commande, vous pouvez utiliser jusqu'à 15 chiffres seulement dans le mot de passe.
Rubriques connexes
Définir les exigences de mot de passe


Boîte de dialogue Modifier les informations sur le travail
Cette boîte de dialogue vous permet de modifier le nom du document et le nom d'utilisateur du travail d’impression qui s'affichent sur le panneau de commande de l'imprimante lors de l'impression. Elle s'affiche lorsque l'impression démarre.
Paramètres
Nom du document
Nom d’utilisateur


Boîte de dialogue Paramètres de mot de passe d'impression sécurisée cryptée
Permet d'enter le mot de passe requis pour réaliser le cryptage. Cette boîte de dialogue est affichée lors de l'impression.
Vous pouvez afficher ou cacher la boîte de dialogue en sélectionnant ou désélectionnant la case Ne pas afficher la boîte de dialogue de mot de passe lors de l'impression dans la boîte de dialogue Paramètres de mot de passe. Si la boîte de dialogue Paramètres de mot de passe d'impression sécurisée cryptée n'a pas été définie pour être cachée, le mot de passe défini dans Mot de passe (par défaut) dans la boîte de dialogue Paramètres de mot de passe est utilisé lors de l'impression.

REMARQUE :

  • Les caractères autorisés apparaissent dans la liste des caractères disponibles.
  • Si les conditions pour les mots de passe ont été définies, les caractères que vous pouvez utiliser vont varier selons les conditions.
  • Si les conditions pour les mots de passe n'ont pas été définies, vous pouvez imprimer sans saisir un mot de passe, mais les données d’impression ne seront pas cryptées.
  • Si vous avez défini le mot de passe au préalable, le mot de passe défini dans Mot de passe (par défaut) est entré.


Niveau de cryptage
Permet de définir le niveau de cryptage. Sélectionner le Niveau 2 permet d'augmenter le niveau de cryptage en haut du niveau 1.


Ne pas afficher la boîte de dialogue de mot de passe lors de l'impression
Lorsque cette boîte de dialogue est sélectionnée, la boîte de dialogue Paramètres de mot de passe d'impression sécurisée cryptée ne s'affiche pas lors de l'impression à partir d’une application.
Si la boîte de dialogue Paramètres de mot de passe d'impression sécurisée cryptée ne s’affiche pas, le mot de passe défini dans Mot de passe (par défaut) dans la boîte de dialogue Paramètres de mot de passe est utilisé lors de l'impression.


Nom du document
Lors de l'impression, vous pouvez modifier le nom du document qui s'affiche sur le panneau de commande de l'imprimante. Le nom du document peut comporter un maximum de 32 caractères.

REMARQUE :

  • Pour les modèles d'imprimante acceptant uniquement des caractères spécifiques au niveau du panneau de commande, vous pouvez utiliser jusqu'à 15 caractères pour les noms de documents.


Nom d'utilisateur
Lors de l'impression, vous pouvez modifier le nom d'utilisateur qui s'affiche sur le panneau de commande de l'imprimante. Le nom d'utilisateur peut comporter un maximum de 32 caractères.

REMARQUE :

  • Si le pilote d’imprimante a été réglé pour rendre impossible les changements de nom d’utilisateur, le nom de l'utilisateur ne peut pas être changé. Le nom de l'utilisateur défini dans le pilote d'imprimante est affiché comme nom d'utilisateur.
  • Pour les modèles d'imprimante acceptant uniquement des caractères spécifiques au niveau du panneau de commande, vous pouvez utiliser jusqu'à 15 caractères pour les noms d'utilisateurs.


Mot de passe (par défaut)
Permet d'entrer le mot de passe requis pour le cryptage au préalable.
Si la case Ne pas afficher la boîte de dialogue de mot de passe lors de l'impression est cochée, le mot de passer défini dans Mot de passe (par défaut) dans la boîte de dialogue Paramètres de mot de passe est utilisé lors de l'impression à partir d'une application.

REMARQUE :

  • Les caractères autorisés apparaissent dans la liste des caractères disponibles.


Affichage de la boîte de dialogue Propriétés de l'imprimante
1
Sélectionnez Périphériques et imprimantes dans le menu Démarrer.

REMARQUE :

  • Sous Windows Vista et Server 2008 : cliquez sur Démarrer - Panneau de configuration - Imprimantes.
  • Sous Windows 7 et Server 2008 R2 : cliquez sur Démarrer - Périphériques et imprimantes.
  • Sous Windows 8, 8.1, Server 2012 et Server 2012 R2 : depuis le bureau, affichez la barre des icônes située à droite de l'écran, et cliquez ou appuyez sur Paramètres - Panneau de configuration - Périphériques et imprimantes.
  • Sous Windows 10 : cliquez sur Paramètres - Périphériques - Imprimantes et scanners - Paramètres associés - Périphériques et imprimantes.
2
Cliquez avec le bouton droit de la souris sur l'icône de l'imprimante que vous utilisez et sélectionnez Propriétés de l'imprimante (ou Propriétés) dans la liste déroulante.


Exigences de mot de passe
Affiche une boîte de dialogue permettant de définir les exigences à appliquer aux mots de passe.
Rubriques connexes
Boîte de dialogue Exigences de mot de passe


Utiliser Impression sécurisée cryptée
Sélectionnez cette option lorsque vous imprimez à l'aide de la fonction Impression sécurisée cryptée.
Ne sélectionnez pas cette option lorsque vous imprimez sans utiliser l'impression sécurisée cryptée.

REMARQUE :

  • L’option Utiliser Impression sécurisée cryptée peut uniquement être sélectionnée par un utilisateur disposant de l'autorisation permettant d'administrer les imprimantes (en général, un administrateur ou un utilisateur ayant des privilèges d'administrateur pour l'ordinateur dispose de cette autorisation).


Modifier les informations sur le travail lors de l'impression
Lorsque vous sélectionnez cette option, la boîte de dialogue Modifier les informations sur le travail s'affiche et vous permet de modifier les noms de document et d'utilisateur lors de l'impression.
Sélectionnez cette option pour que le nom du document et le nom d’utilisateur du travail d’impression n'apparaissent pas sur le panneau de commande de l'imprimante. La boîte de dialogue Modifier les informations sur le travail s'affiche lorsque l'impression démarre et vous permet d'entrer le texte à afficher sur le panneau de commande de l'imprimante.

REMARQUE :

  • L’option Modifier les informations sur le travail lors de l'impression peut uniquement être sélectionnée par un utilisateur disposant de l'autorisation permettant d'administrer les imprimantes (en général, un administrateur ou un utilisateur ayant des privilèges d'administrateur pour l'ordinateur dispose de cette autorisation).


Définir le niveau de cryptage
Permet de définir le niveau de cryptage.


Définir le mot de passe
Permet de définir le mot de passe.


Paramètres (Définir le niveau de cryptage)
Affiche une boîte de dialogue pour définir le niveau de cryptage.
Rubriques connexes
Boîte de dialogue Paramètres de niveau de cryptage


Paramètres (Définir le mot de passe)
Affiche une boîte de dialogue pour définir un mot de passe.
Rubriques connexes
Boîte de dialogue Paramètres de mot de passe


Définir les exigences de mot de passe
Définit les exigences applicables aux mots de passe en vue du cryptage. Vous pouvez définir le nombre minimum de caractères d'un mot de passe sous Nbre minimal de caractères et utiliser un mot de passe combinant lettres et chiffres en cochant la case Le mot de passe requiert des lettres et des chiffres.


A propos de Crypté(e)-P
Ce bouton permet d'afficher des informations sur la version utilisée de Crypté(e)-P.